[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# IImageCacheListener.CacheSetImageList

Sets the image list for the cache listener.

## Declaration

Source position: imagelistcache.pas line 32

`procedure IImageCacheListener.CacheSetImageList(`
`AImageList: TCustomImageList`
`);`

## Arguments

`AImageList` |  | TCustomImageList instance for the listener.